@charset "UTF-8";
/*----------------------------------------
 Variable
----------------------------------------*/
/*----------------------------------------
 Mixin
----------------------------------------*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.4rem;
}

ul, li {
  list-style: none;
}

.tap {
  -webkit-tap-highlight-color: transparent;
}

/*----------------------------------------
 Placeholder
----------------------------------------*/
.download .btn:after {
  content: "";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}

.mv, .about {
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}

.mv .logo, .download, .download .title, .download .btn li, .bonus .title, .movie .title, .movie .shape > *, .movie .chara > *, .about .inner .list > *, .about .inner .chara > *, .info .inner .tweet .frame, .info .inner .spec .list > *, .cast .inner, .cast .inner .title, .cast .inner .list > * > * {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}

.download .btn li > *, .download .btn li:before {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  text-indent: -9999px;
  top: 0;
  left: 0;
}

/*----------------------------------------
 Component
----------------------------------------*/
.centerFix {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}

@media (max-width: 1365px) {
  .centerFix {
    width: 100%;
    margin: 0;
  }
}

.bgShape {
  background-repeat: repeat;
  background-position: center top;
  background-image: url(../img/bg_shape.png);
}

@media (max-width: 1365px) {
  .bgShape {
    background-size: 52.5px auto;
  }
}

/*----------------------------------------
 Content
----------------------------------------*/
.wrap {
  width: 100%;
  height: 100%;
  min-width: 1200px;
  overflow: hidden;
}

@media (max-width: 1365px) {
  .wrap {
    min-width: 320px;
  }
}

.mv {
  position: relative;
  width: 100%;
  height: 770px;
  background-color: #3a6b7f;
  background-image: url(../img/mv.png);
  background-size: auto 100%;
}

@media (max-width: 1365px) {
  .mv {
    height: 50vw;
    background-position: center top;
    background-size: auto 100%;
  }
}

@media (max-width: 529px) {
  .mv {
    background-position: center top;
    background-size: 140vw auto;
  }
}

@media (max-width: 369px) {
  .mv {
    background-position: 80% top;
    background-size: auto 115%;
  }
}

.mv .logo {
  position: absolute;
  width: 374px;
  height: 211px;
  margin-left: -624px;
  top: 509px;
  left: 50%;
  text-indent: -9999px;
}

@media (max-width: 1365px) {
  .mv .logo {
    width: 141.5px;
    height: 79.5px;
    margin-left: -147.5px;
    top: 155px;
  }
}

@media (min-width: 369px) and (max-width: 1365px) {
  .mv .logo {
    margin-left: -190px;
  }
}

.download {
  position: absolute;
  width: 1075px;
  height: 140px;
  margin-left: -511px;
  background-image: url(../img/download_bg.png);
  top: 720px;
  left: 50%;
  z-index: 1;
}

@media (max-width: 1365px) {
  .download {
    position: static;
    width: 100%;
    height: auto;
    margin-left: 0;
    background-repeat: repeat;
    background-position: center top;
    background-image: url(../img/bg_shape.png);
    background-size: 52.5px auto;
    overflow: hidden;
  }
}

.download .inner {
  position: relative;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .download .inner {
    width: 600px;
    margin: 0 auto;
  }
}

.download .title {
  width: 281px;
  height: 89px;
  background-image: url(../img/download_title.png);
  text-indent: -9999px;
  position: absolute;
  top: -12px;
  left: 52px;
}

@media (max-width: 1365px) {
  .download .title {
    margin: 3px auto 0;
    position: static;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .download .title {
    width: 254.0625px;
    height: 83.4375px;
  }
}

@media (max-width: 600px) {
  .download .title {
    width: 42.34375vw;
    height: 13.90625vw;
  }
}

.download .btn {
  display: table;
  margin: 33px 0 0 357px;
}

@media (max-width: 1365px) {
  .download .btn {
    margin: 1.5px auto 0;
    position: static;
    display: block;
    text-align: center;
    font-size: 0;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .download .btn {
    padding-bottom: 4.6875px;
  }
}

@media (max-width: 600px) {
  .download .btn {
    padding-bottom: 1.5625vw;
  }
}

.download .btn li {
  position: relative;
  float: left;
  width: 223px;
  height: 66px;
  margin-right: 14px;
}

@media (max-width: 1365px) {
  .download .btn li {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin-right: 0;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .download .btn li {
    /*width: 209.0625px;
    height: 61.875px;*/
    width: 180px;
  }
}

@media (max-width: 600px) {
  .download .btn li {
    width: 28.84375vw;
    height: 10.3125vw;
  }
}

@media (max-width: 1365px) {
  .download .btn li:first-child {
    margin-right: 2.8125px;
  }
}

@media (max-width: 1365px) {
  .download .btn li:last-child {
    margin-left: 2.8125px;
    margin-right: 0;
  }
}

.download .btn li > * {
  opacity: 0;
  text-indent: -9999px;
}

.download .btn li:before {
  content: "";
}

.download .btn li.apple:before {
  background-image: url(../img/download_btn_apple.png);
}

.download .btn li.google:before {
  background-image: url(../img/download_btn_google.png);
}

.download .btn li.amazon:before {
  background-image: url(../img/download_btn_amazon.png);
}

/*.download .btn li.amazon {
  width: 137px;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .download .btn li.amazon {
    width: 128.4375px;
    height: 61.875px;
  }
}

@media (max-width: 600px) {
  .download .btn li.amazon {
    width: 21.40625vw;
    height: 10.3125vw;
  }
}

.download .btn li.amazon:before {
  background-image: url(../img/download_btn_amazon.png);
}
*/

.bonus {
  padding: 100px 0 0;
  background-image: url(../img/bonus_bg.png);
  text-indent: -9999px;
}

@media (max-width: 1365px) {
  .bonus {
    padding-top: 14.0625px;
    background-size: 4.5px auto;
  }
}

.bonus .title {
  width: 1129px;
  height: 501px;
  margin: 0 auto;
  background-image: url(../img/bonus_install.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .bonus .title {
    width: 100%;
    height: 45vw;
  }
}

@media (max-width: 600px) {
  .bonus .title {
    width: 100%;
    height: 45vw;
  }
}

.movie {
  position: relative;
  overflow: hidden;
  margin-top: -14px;
}

.movie .title {
  width: 180px;
  height: 145px;
  margin: 0 auto -30px;
  background-image: url(../img/movie_title.png);
  text-indent: -9999px;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .movie .title {
    width: 168.75px;
    height: 135.9375px;
    margin-bottom: -46.875px;
  }
}

@media (max-width: 600px) {
  .movie .title {
    width: 28.125vw;
    height: 22.65625vw;
    margin-bottom: -7.8125vw;
  }
}

.movie .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url(../img/movie_bg.png);
  background-size: 1954px auto;
  bottom: 0;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .movie .bg {
    background-size: 1831.875px auto;
  }
}

@media (max-width: 600px) {
  .movie .bg {
    background-size: 305.3125vw auto;
  }
}

.movie .centerFix {
  padding-bottom: 115px;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .movie .centerFix {
    width: 600px;
    margin: 0 auto;
    padding-bottom: 212.8125px;
  }
}

@media (max-width: 600px) {
  .movie .centerFix {
    padding-bottom: 35.46875vw;
  }
}

.movie .frame {
  width: 768px;
  height: 432px;
  margin: 0 auto;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .movie .frame {
    width: 562.5px;
    height: 315.9375px;
  }
}

@media (max-width: 600px) {
  .movie .frame {
    width: 93.75vw;
    height: 52.65625vw;
  }
}

.movie .frame iframe {
  position: relative;
  width: 100%;
  height: 100%;
}

.movie .shape > * {
  position: absolute;
  left: 50%;
}

.movie .shape1 {
  width: 491px;
  height: 432px;
  margin-left: -773px;
  background-image: url(../img/movie_shape1.png);
  top: 0;
}

@media (max-width: 1365px) {
  .movie .shape1 {
    margin-left: 0;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .movie .shape1 {
    width: 460.3125px;
    height: 405px;
    left: -206.25px;
  }
}

@media (max-width: 600px) {
  .movie .shape1 {
    width: 76.71875vw;
    height: 67.5vw;
    left: -34.375vw;
  }
}

.movie .shape2 {
  width: 491px;
  height: 600px;
  margin-left: 281px;
  background-image: url(../img/movie_shape2.png);
  top: 59px;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .movie .shape2 {
    width: 460.3125px;
    height: 562.5px;
    margin-left: 0;
    left: auto;
    right: -263.4375px;
  }
}

@media (max-width: 600px) {
  .movie .shape2 {
    width: 76.71875vw;
    height: 93.75vw;
    margin-left: 22.8125vw;
    left: 43.90625vw;
  }
}

.movie .chara > * {
  position: absolute;
}

.movie .chara1 {
  width: 139px;
  height: 147px;
  background-image: url(../img/movie_chara1.gif);
  top: 451px;
  left: 51px;
}

@media (max-width: 1365px) {
  .movie .chara1 {
    left: 50%;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .movie .chara1 {
    width: 130.3125px;
    height: 137.8125px;
    margin-left: -131.25px;
    top: 433.125px;
  }
}

@media (max-width: 600px) {
  .movie .chara1 {
    width: 21.71875vw;
    height: 22.96875vw;
    margin-left: -21.875vw;
    top: 72.1875vw;
  }
}

.movie .chara2 {
  width: 169px;
  height: 189px;
  background-image: url(../img/movie_chara2.gif);
  top: 422px;
  left: 1021px;
}

@media (max-width: 1365px) {
  .movie .chara2 {
    left: 50%;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .movie .chara2 {
    width: 158.4375px;
    height: 177.1875px;
    top: 405.9375px;
  }
}

@media (max-width: 600px) {
  .movie .chara2 {
    width: 26.40625vw;
    height: 29.53125vw;
    top: 67.65625vw;
  }
}


.news {
  position: relative;
  overflow: hidden;
}

.news .title {
  width: 180px;
  height: 145px;
  margin: -35px auto -15px;
  background-image: url(../img/news_title.png);
  text-indent: -9999px;
}



.news .news-inner {
  position: relative;
    width:964px; 
    height:380px;
    margin: 0 auto;
}

.news iframe {
    position:absolute;

    z-index:2;
}
.news-bg {
    position:absolute;
    left:27px;
    left:16px;
    top:14px;
    top:4px;
    z-index:1;
}


.iframe-wrap {
  position: relative;
  width: 100%;
  padding-top: 38%;
}
.iframe-wrap iframe{
  position:absolute;
  top:0;
  left:0;
  width:100% !important;
  height:100% !important;
}



.about {
  background-image: url(../img/about_bg.jpg);
}

@media (max-width: 1365px) {
  .about {
    background-position: 75% bottom;
  }
}

.about .inner {
  position: relative;
  width: 1366px;
  height: 1561px;
  margin: 0 auto;
}

@media (max-width: 1365px) {
  .about .inner {
    width: 100%;
    height: auto;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .about .inner {
    width: 600px;
    padding: 9.375px 6.5625px 37.5px;
  }
}

@media (max-width: 600px) {
  .about .inner {
    padding: 1.5625vw 1.09375vw 6.25vw;
  }
}

.about .inner .list {
  text-indent: -9999px;
}

.about .inner .list > * {
  position: absolute;
}

@media (max-width: 1365px) {
  .about .inner .list > * {
    position: relative;
    top: 0 !important;
    left: 0 !important;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .about .inner .list > * {
    width: 576.5625px !important;
    height: 568.125px !important;
    margin-bottom: 9.375px;
  }
}

@media (max-width: 600px) {
  .about .inner .list > * {
    width: 96.09375vw !important;
    height: 94.6875vw !important;
    margin-bottom: 1.5625vw;
  }
}

.about .inner .list1 {
  width: 683px;
  height: 756px;
  background-image: url(../img/about_img1.png);
  top: 12px;
  left: 35px;
  z-index: 3;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .about .inner .list1 {
    height: 640px !important;
  }
}

@media (max-width: 600px) {
  .about .inner .list1{
    height: 110vw !important;
  }
}

.about .inner .list1 .text {
  position: absolute;
  width: 166px;
  height: 320px;
  background-image: url(../img/about_img1_text.png);
  background-repeat: no-repeat;
  bottom: -88px;
  left: -5px;
}

@media (max-width: 1365px) {
  .about .inner .list1 .text {
    background-size: 100% auto;
    bottom: 0;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .about .inner .list1 .text {
    width: 138.75px;
    height: 270px;
  }
}

@media (max-width: 600px) {
  .about .inner .list1 .text {
    width: 23.125vw;
    height: 45vw;
  }
}

.about .inner .list2 {
  width: 701px;
  height: 678px;
  background-image: url(../img/about_img2.png);
  top: 431px;
  left: 634px;
  z-index: 2;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .about .inner .list2 {
    width: 591.5625px;
  }
}

@media (max-width: 600px) {
  .about .inner .list2 {
    width: 98.59375vw;
  }
}

.about .inner .list3 {
  width: 688px;
  height: 678px;
  background-image: url(../img/about_img3.png);
  top: 830px;
  left: 35px;
  z-index: 1;
}

@media (max-width: 1365px) {
  .about .inner .chara {
    display: none;
  }
}

.about .inner .chara > * {
  position: absolute;
}

.about .inner .chara1 {
  width: 541px;
  height: 707px;
  background-image: url(../img/about_chara1.png);
  top: -74px;
  left: 738px;
}

.about .inner .chara2 {
  width: 551px;
  height: 491px;
  background-image: url(../img/about_chara2.png);
  background-position: center bottom;
  bottom: 0;
  left: 706px;
  z-index: 4;
}

.info .inner {
  display: table;
  table-layout: fixed;
}

@media (max-width: 1365px) {
  .info .inner {
    display: block;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .info .inner {
    width: 600px;
    margin: 0 auto;
    padding: 37.5px 56.25px 46.875px;
  }
}

@media (max-width: 600px) {
  .info .inner {
    padding: 6.25vw 9.375vw 7.8125vw;
  }
}

.info .inner > * {
  display: table-cell;
  padding: 40px 40px 44px;
  vertical-align: top;
}

@media (max-width: 1365px) {
  .info .inner > * {
    display: block;
    padding: 0;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .info .inner .tweet {
    margin-bottom: 46.875px;
  }
}

@media (max-width: 600px) {
  .info .inner .tweet {
    margin-bottom: 7.8125vw;
  }
}

.info .inner .tweet .frame {
  width: 520px;
  height: 539px;
  padding: 10px 26px;
  background-image: url(../img/tweet_bg.png);
}

@media (max-width: 1365px) {
  .info .inner .tweet .frame {
    background-image: url(../img/sp/tweet_bg.png);
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .info .inner .tweet .frame {
    width: 487.5px;
    height: 430.3125px;
    padding: 9.375px 25.3125px;
  }
  .info .inner .tweet .frame iframe {
    width: 468.75px !important;
    height: 412.5px !important;
  }
}

@media (max-width: 600px) {
  .info .inner .tweet .frame {
    width: 81.25vw;
    height: 71.71875vw;
    padding: 1.5625vw 4.21875vw;
  }
  .info .inner .tweet .frame iframe {
    width: 78.125vw !important;
    height: 68.75vw !important;
  }
}

.info .inner .spec .list > * {
  margin-bottom: 33px;
  text-indent: -9999px;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .info .inner .spec .list > * {
    margin-bottom: 30.9375px;
  }
}

@media (max-width: 600px) {
  .info .inner .spec .list > * {
    margin-bottom: 5.15625vw;
  }
}

.info .inner .spec .list > *:last-child {
  margin-bottom: 0;
}

.info .inner .spec .list1 {
  width: 547px;
  height: 44px;
  background-image: url(../img/spec1.png);
}

@media (max-width: 600px) {
  .info .inner .spec .list1 {
    width: 512.8125px;
    height: 41.25px;
  }
}

@media (max-width: 600px) {
  .info .inner .spec .list1 {
    width: 85.46875vw;
    height: 6.875vw;
  }
}

.info .inner .spec .list2 {
  width: 317px;
  height: 32px;
  background-image: url(../img/spec2.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .info .inner .spec .list2 {
    width: 297.1875px;
    height: 30px;
  }
}

@media (max-width: 600px) {
  .info .inner .spec .list2 {
    width: 49.53125vw;
    height: 5vw;
  }
}

.info .inner .spec .list3 {
  width: 534px;
  height: 87px;
  background-image: url(../img/spec3.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .info .inner .spec .list3 {
    width: 500.625px;
    height: 81.5625px;
  }
}

@media (max-width: 600px) {
  .info .inner .spec .list3 {
    width: 83.4375vw;
    height: 13.59375vw;
  }
}

.info .inner .spec .list4 {
  width: 392px;
  height: 28px;
  background-image: url(../img/spec4.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .info .inner .spec .list4 {
    width: 367.5px;
    height: 26.25px;
  }
}

@media (max-width: 600px) {
  .info .inner .spec .list4 {
    width: 61.25vw;
    height: 4.375vw;
  }
}

.info .inner .spec .list5 {
  width: 260px;
  height: 28px;
  background-image: url(../img/spec5.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .info .inner .spec .list5 {
    width: 243.75px;
    height: 26.25px;
  }
}

@media (max-width: 600px) {
  .info .inner .spec .list5 {
    width: 40.625vw;
    height: 4.375vw;
  }
}

.info .inner .spec .line {
  margin-top: 48px;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .info .inner .spec .line {
    margin-top: 47.8125px;
  }
}

@media (max-width: 600px) {
  .info .inner .spec .line {
    margin-top: 7.96875vw;
  }
}

.info .inner .spec .line img {
  vertical-align: bottom;
  max-width: 100%;
}

.cast {
  background-color: #131313;
  text-indent: -9999px;
}

.cast .inner {
  padding: 17px 0 34px;
  background-position: center top;
  background-image: url(../img/cast_bg.jpg);
  background-size: 692px auto;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner {
    width: 600px;
    margin: 0 auto;
    padding: 18.75px 0 28.125px;
    background-size: 520.3125px auto;
  }
}

@media (max-width: 600px) {
  .cast .inner {
    padding: 3.125vw 0 4.6875vw;
    background-size: 86.71875vw auto;
  }
}

.cast .inner .title {
  width: 656px;
  height: 72px;
  margin: 0 auto 34px;
  background-image: url(../img/cast_title.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .title {
    width: 557.8125px;
    height: 65.625px;
    margin-bottom: 18.75px;
  }
}

@media (max-width: 600px) {
  .cast .inner .title {
    width: 92.96875vw;
    height: 10.9375vw;
    margin-bottom: 3.125vw;
  }
}

.cast .inner .list {
  display: table;
  margin: 0 auto;
}

@media (max-width: 1365px) {
  .cast .inner .list {
    display: block;
    margin-bottom: 0 !important;
  }
}

.cast .inner .list > * {
  display: table-cell;
  padding: 0 15px;
  vertical-align: top;
}

@media (max-width: 1365px) {
  .cast .inner .list > * {
    display: block;
    padding: 0;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list > * {
    margin: 0 0 18.75px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list > * {
    margin: 0 0 3.125vw;
  }
}

@media (max-width: 1365px) {
  .cast .inner .list > * > * {
    margin: 0 auto;
  }
}

.cast .inner .list:nth-child(1) {
  margin-bottom: 16px;
}

.cast .inner .list:nth-child(2), .cast .inner .list:nth-child(3) {
  margin-bottom: 40px;
}

.cast .inner .list1 > * {
  width: 236px;
  height: 62px;
  background-image: url(../img/cast_text1.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list1 > * {
    width: 200.625px;
    height: 52.5px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list1 > * {
    width: 33.4375vw;
    height: 8.75vw;
  }
}

.cast .inner .list2 > * {
  width: 565px;
  height: 38px;
  background-image: url(../img/cast_text2.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list2 > * {
    width: 477.1875px;
    height: 31.875px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list2 > * {
    width: 79.53125vw;
    height: 5.3125vw;
  }
}

.cast .inner .list3 > * {
  width: 177px;
  height: 37px;
  background-image: url(../img/cast_text3.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list3 > * {
    width: 150px;
    height: 30.9375px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list3 > * {
    width: 25vw;
    height: 5.15625vw;
  }
}

.cast .inner .list4 > * {
  width: 375px;
  height: 34px;
  background-image: url(../img/cast_text4.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list4 > * {
    width: 317.8125px;
    height: 29.0625px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list4 > * {
    width: 52.96875vw;
    height: 4.84375vw;
  }
}

.cast .inner .list5 > * {
  width: 231px;
  height: 40px;
  background-image: url(../img/cast_text5.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list5 > * {
    width: 195.9375px;
    height: 33.75px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list5 > * {
    width: 32.65625vw;
    height: 5.625vw;
  }
}

.cast .inner .list6 > * {
  width: 373px;
  height: 38px;
  background-image: url(../img/cast_text6.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list6 > * {
    width: 315.9375px;
    height: 31.875px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list6 > * {
    width: 52.65625vw;
    height: 5.3125vw;
  }
}

.cast .inner .list7 > * {
  width: 185px;
  height: 38px;
  background-image: url(../img/cast_text7.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list7 > * {
    width: 156.5625px;
    height: 31.875px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list7 > * {
    width: 26.09375vw;
    height: 5.3125vw;
  }
}

.cast .inner .list8 > * {
  display: table-cell;
  vertical-align: top;
}

@media (max-width: 1365px) {
  .cast .inner .list8 > * {
    display: block;
  }
}

.cast .inner .list8 > *:nth-child(1) {
  width: 572px;
  height: 31px;
  background-image: url(../img/cast_text8-1.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list8 > *:nth-child(1) {
    width: 483.75px;
    height: 26.25px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list8 > *:nth-child(1) {
    width: 80.625vw;
    height: 4.375vw;
  }
}

.cast .inner .list8 > *:nth-child(2) {
  width: 416px;
  height: 31px;
  background-image: url(../img/cast_text8-2.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list8 > *:nth-child(2) {
    width: 351.5625px;
    height: 26.25px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list8 > *:nth-child(2) {
    width: 58.59375vw;
    height: 4.375vw;
  }
}

.cast .inner .list9 > * {
  width: 253px;
  height: 35px;
  background-image: url(../img/cast_text9.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast .inner .list9 > * {
    width: 214.6875px;
    height: 30px;
  }
}

@media (max-width: 600px) {
  .cast .inner .list9 > * {
    width: 35.78125vw;
    height: 5vw;
  }
}

.spec_image {
    display : block;
    background-repeat: no-repeat;
    background-image: url(../img/spec.png);
    width: 547px;
    height: 361px;
}
@media (max-width: 600px) {
  .spec_image {
    background-size: 86.71875vw auto;
    width: 100vw;
    height: 60vw;
  }
}

.cast_title {
    display : block;
    background-position: center top;
    background-repeat: no-repeat;
    width: 1065px;
    height: 75px;
    background-image: url(../img/cast_title.png);
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast_title {
    background-image: url(../img/cast_title.png);
    background-size: 90%;
    width: 650px;
    height: 75px;
  }
}

@media (max-width: 600px) {
  .cast_title {
    background-image: url(../img/cast_title.png);
    background-size: 90vw;
    width: 100vw;
  }
}

.cast_image {
    display : block;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(../img/castpc.png);
    width: 1065px;
    height: 280px;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .cast_image {
    background-size: 100%;
    width: 600px;
    height: 180px;
  }
}

@media (max-width: 600px) {
  .cast_image {
    background-size: 90vw;
    width: 100vw;
    height: 150px;
  }
}

.footer {
  min-width: 1200px;
  padding: 20px 0;
  background: #e9e8e4;
  font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

@media (max-width: 1365px) {
  .footer {
    min-width: 320px;
    font-size: 1rem;
  }
}

@media (min-width: 601px) and (max-width: 1365px) {
  .footer {
    padding: 18.75px 0;
  }
}

@media (max-width: 600px) {
  .footer {
    padding: 3.125vw 0;
  }
}

.footer * {
  color: #4e4e4e;
}

.footer .sns {
  display: table;
  margin: 0 auto 20px;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .footer .sns {
    margin-bottom: 26.25px;
  }
}

@media (max-width: 600px) {
  .footer .sns {
    margin-bottom: 4.375vw;
  }
}

.footer .sns > * {
  display: table-cell;
  width: 55px;
  padding: 0 7px;
  vertical-align: top;
}

.footer .bnr {
  display: block;
  width: 220px;
  height: 69px;
  margin: 0 auto 20px;
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/bnr_portal.jpg);
  text-indent: -9999px;
}

.footer .utilityLinks {
  display: table;
  margin: 0 auto;
  margin-bottom: 30px;
  padding: 0 10px;
  text-align: center;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .footer .utilityLinks {
    margin-bottom: 26.25px;
  }
}

@media (max-width: 600px) {
  .footer .utilityLinks {
    margin-bottom: 4.375vw;
  }
}

.footer .utilityLinks > .item {
  display: inline-block;
  padding-bottom: 5px;
  font-size: 1.5rem;
  line-height: 1.6;
}

@media (max-width: 1365px) {
  .footer .utilityLinks > .item {
    font-size: 1rem;
  }
}

.footer .utilityLinks > .item:before {
  content: "|";
  display: inline-block;
  margin: 0 20px;
}

@media (min-width: 601px) and (max-width: 1365px) {
  .footer .utilityLinks > .item:before {
    margin: 0 11.25px;
  }
}

@media (max-width: 600px) {
  .footer .utilityLinks > .item:before {
    margin: 0 1.875vw;
  }
}

.footer .utilityLinks > .item:first-child:before {
  display: none;
}

.footer .utilityLinks > .item > a {
  text-decoration: none;
}

.footer .copyright {
  text-align: center;
}

.footer .copyright span {
  padding-left: 10px;
}

@media (max-width: 1365px) {
  .footer .copyright span {
    display: block;
    padding-left: 0;
  }
}

/*----------------------------------------
 Hover
----------------------------------------*/
body.uaPc .regist .btn li:hover:before {
  opacity: 0;
}

body.uaPc .regist .btn li:hover > * {
  opacity: 1;
}

body.uaSp .regist .btn li.tapped:before {
  opacity: 0;
}

body.uaSp .regist .btn li.tapped > * {
  opacity: 1;
}
